.text-field {
    -fx-background-color: #87dd7e;
    -fx-border-color: green;
    -fx-text-fill: green;
}

.text-area .content {
    -fx-background-color: #87dd7e;
    -fx-border-color: green;
    -fx-text-fill: green;
}

.choice-box {
    -fx-background-color: #87dd7e;
    -fx-border-color: green;
    -fx-text-fill: green;
}

.date-picker {
    -fx-border-color: green;
    -fx-text-fill: green;
}